<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Transcriber" group="SYS Components" checked="False">
    <Tip>Microsoft Transcriber is an award winning application that uses proprietary Transcriber technology to bring you unprecedented recognition accuracy and ease of use to your Pocket PC. Transcriber lets you take down a phone number, take notes and more, just as easily as writing on a piece of paper.</Tip>
    <Guid type="p">60fa7e75-fb9b-45c0-b99c-16d9182e9f72</Guid>
    <Guid type="i">5f9ca691-2a85-4db5-b6a0-ce35ef2618dc</Guid>
    <Guid type="i">f778638a-d209-4ee6-adb1-ad8e122d3685</Guid>
    <OEMVersion>AKU 0.4.2</OEMVersion>
    <OEMDate>8/1/2007</OEMDate>
    <AppVersion>2.0</AppVersion>
    <AppAuthorURL>http://www.microsoft.com/downloads/details.aspx?FamilyID=A8B343C3-2EEE-41E3-9339-F7B303F4B386</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>Microsoft</OEMAuthor>
  </Item>
</Items>